Results 1 to 1 of 1

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 3GS. 5.0.1. 5.12.01. Ultrasnow 1.2.4 not working :-(

  1. #1
    I've JB'd a 3GS, baseband is 5.12.01. On previous firmwares US worked a treat, but have installed/removed it a few times now and still "No Service".

    Phone has been activated with original sim and JB's using custom Snowbreeze firmware.

    Any suggestions?

    Realised where I've gone wrong: US don't work on 5.0.1.

    Will downgrade to 5.0.0.
    Last edited by baskie; 12-15-2011 at 04:35 PM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •